Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 84140

Summary: No startup-notification
Product: [Retired] Red Hat Raw Hide Reporter: Tim Waugh <twaugh>
Component: evolutionAssignee: Jeremy Katz <katzj>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-07-30 23:06:08 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 79579, 100644    

Description Tim Waugh 2003-02-12 19:15:40 UTC
Description of problem:
No startup-notification.

Version-Release number of selected component (if applicable):
evolution-1.2.2-1

How reproducible:
100%

Steps to Reproduce:
1. Start evolution from menu in GNOME.
2. Watch for busy cursor.
    
Think the desktop file needs:

StartupWMClass: evolution

Comment 1 Jeremy Katz 2003-02-12 20:53:27 UTC
Added to desktop file in redhat-menus cvs, will be in 0.38 when it's built

Comment 2 Bill Nottingham 2003-07-30 23:08:15 UTC
Closing out some bugs that have been in MODIFIED state. Please reopen if they
persist.

Comment 3 Daniel James 2004-09-17 02:29:53 UTC
Probably not a good idea to enbable startup notification for evolution:

If evolution is already running - clicking the launcher will open
another window instead of loading up a new evolution. This means that
the splash screen never displays. This means that the
startup-notification times out instead of disappearing when the new
windows opens.

Steps to reproduce:

Load evolution
click the evolution icon
watch the busy cursor stay around for far too long.